table {
    border-collapse: collapse;
    box-shadow: 0 0 4px rgba(0, 0, 0, .5)
}

thead {
    background-color: @color-table-header-background;
}

td, th {
    border: 0.25pt solid @color-table-border;
    padding: .4em 1.2em
}

th {
    text-align: left;
}

